/* CSS Document */

/*	CSS LAYOUT PROPERTIES - DAMSTUL.ORG	*/

#container{
	width: 87%;
	max-width: 	1015px;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	float: none;

}

#topbox{
	min-height: 75px;
	text-align: left;
	vertical-align:bottom;

}

#bigbox{
	vertical-align:top;
	width:100%;
	float:left;
	height:inherit;
	margin: 0 auto;
	
}


#vertmenu{
	width:18%;
	float:left;
	/*width:200px;*/
	text-align:left;
}
#vertcontent{
	width:81.5%;
	float:right;
	text-align:left;
	min-height: 300px;

}
#vertspacer{
	width: 0.5%;
	/*width:4px;*/
	height:inherit;
	float:left;
}

#copyright{
	text-align:right;
	padding-top: 5px;
}

.vertspacer{
	min-height: 400px;
}



/*	ROUNDED CORNERS (DIALOG)	*/
.dialog {
/*	width:18%;
	float:left;*/
	text-align:left;
	margin:0px auto;
 	max-width:900px;
}

.dialog .hd .c,
.dialog .ft .c {
 font-size:1px; /* ensure minimum height */
 height:11px;
}

.dialog .ft .c {
 height:14px;
}

.dialog .hd {
 height:11px;
 background:transparent url(../gfx/dsign/rounded/tl.png) no-repeat 0px 0px;
 margin-right:14px; /* space for right corner */
}

.dialog .hd .c {
 background:transparent url(../gfx/dsign/rounded/tr.png) no-repeat right 0px;
 margin-right:-14px; /* pull right corner back over "empty" space (from abovemargin) */
}

.dialog .bd {
min-height:300px;
background:#FFF;
 margin-right:6px;
}

.dialog .bd .c {	
min-height:300px;
 background: #FFF;
 margin-right:-6px;
}

.dialog .bd .c .s {
 margin:0px 8px 0px 4px;
background:#FFF;
 padding:1em;
}

.dialog .ft {
 background:transparent url(../gfx/dsign/rounded/bl_14-15.png) no-repeat 0px 0px;
 margin-right:14px;
}

.dialog .ft .c {
 background:transparent url(../gfx/dsign/rounded/br_14-15.png) no-repeat right 0px;
 margin-right:-14px;
 margin-top: -2px !important;
}
/*	END ROUNDED CORNERS 	*/

/*	Menulistitem	*/
.listhead{
	color:#006699;
	font-weight:bold;
	font-size: 1.4em;
	line-height: 1.4em;
}
ul#leftnav{
	margin: -15px -30px 8px -8px;
	line-height:1.4em;
	list-style:none;
	font-size:0.9em;
	padding: 0px 0px 0px 0px;
}

.menulistitem a{
	color:#666666;
	display:block;
	line-height: inherit;
	margin-right: 10px;
	padding: 2px;
	border-bottom: 1px solid #CCCCCC;
	border-collapse:separate;
	font-size

}

.menulistitem a:hover{
	display: block;
	background: #069;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 8px;
}

.menulistitem a:active, .menulistitem a:focus, {
	display: block;
	background: #999999;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid inset #CCCCCC;

}

.menulistitem a.active:link, .menulistitem a.active:hover, .menulistitem a.active:visited{
	display: block;
	background: #900;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

